@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Zen Kaku Gothic New */
/* Italiana */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/* =========================================

    main layout  all
    PC時のみ反映させるcss

========================================= */
/*	cmn parts
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	pc inner
------------------------------------ */
/* =========================================
    top  PC
    top-philosophy
========================================= */
#top-philosophy .inner {
  padding: 160px 0 135px;
}

/* =========================================
    top  PC
    top-bnr
========================================= */
#top-bnr .inner {
  padding: 122px 0 200px;
}

/* =========================================
    top  PC
    flowchart
========================================= */
#flowchart .inner {
  padding: 130px 0 200px;
}

/* =========================================
    top  PC
    top-products
========================================= */
#top-products .inner {
  padding: 140px 10px 155px;
}

/* =========================================
    top  PC
    top-news
========================================= */
#top-news .inner {
  padding: 120px 10px 150px;
}

/* =========================================
    top  PC
    top-contact
========================================= */
#top-contact .inner {
  padding: 0 10px 130px;
}

/* =========================================
    top  PC
    footer
========================================= */
#footer .inner {
  padding: 0 10px;
}

/* =========================================
    sub  PC
    sub-facial
========================================= */
#sub-facial .inner {
  padding: 170px 0 120px;
}

#sub-flow .inner {
  padding: 110px 0 120px;
}

#sub-question .inner {
  padding: 110px 0 120px;
}

#sub-bnr .inner {
  padding: 70px 0 140px;
}

/* =========================================
    sub  PC
    sub-body
========================================= */
#sub-body .inner {
  padding: 175px 0 100px;
}

/* =========================================
    sub  PC
    sub-products
========================================= */
#sub-products .inner {
  padding: 170px 0 240px;
}

#sub-item .inner {
  padding-bottom: 120px;
}

/* =========================================
    sub  PC
    sub-salon
========================================= */
#sub-salon .inner {
  padding: 175px 0 270px;
}

#sub-info .inner {
  padding: 110px 0 120px;
}